<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
    <!-- div.container>lorem -->
    <div class="container bg-primary">
        <div class="row">
            <div class="col bg-success">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt, dolorum eveniet numquam ea aliquid exercitationem fugiat, explicabo quasi temporibus, et fugit! Totam modi at nobis suscipit, porro voluptates? Rerum, natus!</div>
        </div>
        <div class="row">
            <div class="col bg-danger">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Doloribus at qui deleniti blanditiis porro perspiciatis nesciunt praesentium adipisci, molestias dicta! Similique recusandae nesciunt aspernatur! Temporibus dolorum laborum autem corporis officia!</div>
            <div class="col bg-warning">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolores debitis incidunt consequatur et animi. A, libero voluptatum ipsum sunt, ullam eum suscipit quam et cupiditate nulla totam sint corporis soluta.</div>
        </div>

        <div class="row">
            <div class="col bg-info">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Animi, cupiditate dolor atque vitae natus vel fuga qui placeat in. Voluptates natus fugit expedita est incidunt minus vel id eveniet numquam.</div>
            <div class="col bg-light">Quos fugit voluptate sapiente voluptas. Sunt, tenetur mollitia temporibus eius, corrupti autem saepe illum numquam quisquam, provident cupiditate libero distinctio quasi. Necessitatibus corrupti quam adipisci voluptatem nisi hic accusantium nam?</div>
            <div class="col bg-dark">Minus eligendi tempora necessitatibus natus debitis iure? Saepe sapiente voluptatem rerum enim consequatur aliquid illo possimus dolorem quis, repellendus nam. Eaque voluptatum ratione exercitationem totam distinctio? Perspiciatis nemo quam cum!</div>
        </div>

        <div class="row">
            <div class="col-3 bg-success">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem eius molestias iusto libero eaque laborum saepe veritatis inventore, perferendis exercitationem. Nam non dolore aliquid vitae facere ex enim placeat velit.</div>
            <div class="col bg-warning">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam iure exercitationem facere excepturi impedit. Ipsum facilis aut possimus dolor culpa dolores at, quas odio exercitationem sunt quidem ad dolorum dignissimos!</div>
        </div>
        <div class="row">
            <div class="col-3 bg-danger">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem eius molestias iusto libero eaque laborum saepe veritatis inventore, perferendis exercitationem. Nam non dolore aliquid vitae facere ex enim placeat velit.</div>
            <div class="col bg-primary">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam iure exercitationem facere excepturi impedit. Ipsum facilis aut possimus dolor culpa dolores at, quas odio exercitationem sunt quidem ad dolorum dignissimos!</div>
            <div class="col-3 bg-danger">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem eius molestias iusto libero eaque laborum saepe veritatis inventore, perferendis exercitationem. Nam non dolore aliquid vitae facere ex enim placeat velit.</div>
        </div>
    </div>

    <!-- div.container-fluid>lorem -->
    <div class="container-fluid bg-secondary">
        <div class="row">
            <div class="col bg-success">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt, dolorum eveniet numquam ea aliquid exercitationem fugiat, explicabo quasi temporibus, et fugit! Totam modi at nobis suscipit, porro voluptates? Rerum, natus!</div>
        </div>
        <div class="row">
            <div class="col bg-danger">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Doloribus at qui deleniti blanditiis porro perspiciatis nesciunt praesentium adipisci, molestias dicta! Similique recusandae nesciunt aspernatur! Temporibus dolorum laborum autem corporis officia!</div>
            <div class="col bg-warning">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolores debitis incidunt consequatur et animi. A, libero voluptatum ipsum sunt, ullam eum suscipit quam et cupiditate nulla totam sint corporis soluta.</div>
        </div>

        <div class="row">
            <div class="col bg-info">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Animi, cupiditate dolor atque vitae natus vel fuga qui placeat in. Voluptates natus fugit expedita est incidunt minus vel id eveniet numquam.</div>
            <div class="col bg-light">Quos fugit voluptate sapiente voluptas. Sunt, tenetur mollitia temporibus eius, corrupti autem saepe illum numquam quisquam, provident cupiditate libero distinctio quasi. Necessitatibus corrupti quam adipisci voluptatem nisi hic accusantium nam?</div>
            <div class="col bg-dark">Minus eligendi tempora necessitatibus natus debitis iure? Saepe sapiente voluptatem rerum enim consequatur aliquid illo possimus dolorem quis, repellendus nam. Eaque voluptatum ratione exercitationem totam distinctio? Perspiciatis nemo quam cum!</div>
        </div>
    </div>
</body>
</html>